<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HmSmartHome</string>
    <string name="average_text">Átl.</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Megerősít</string>
    <string name="picker_default_nagetive_text">Ki</string>
    <string name="no_heartrate_data_hint">Pulzusszám adat nem észlelhető</string>
    <string name="no_altitude_hint">Magasság adat nem észlelhető</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Beállítások</string>
    <string name="sport_music_settings">Zene sporthoz</string>
    <string name="widget_currentstep_title">Adatközpont</string>
    <string name="widget_currentstep_activities">lépés ma</string>
    <string name="widget_currentstep_sleep_hour">ó</string>
    <string name="widget_currentstep_sleep_min">perc</string>
    <string name="widget_currentstep_sleep_title">Alvás múlt éjjel</string>
    <string name="widget_currentstep_sleep_no">Nincs alvásadat</string>
    <string name="widget_currentstep_activity_no">Ma nincs edzés?</string>
    <string name="mihome_widget_title">Mi Home</string>
    <string name="mihome_widget_info_unbind">Párosítva a Mi Home Appal. Ez az óra képes vezérelni a kompatibilis Mi eszközöket; ne lépj ki a párosítás során</string>
    <string name="mihome_widget_info_no_devices">A Mi home alkalmazásban adj hozzá Mi eszközöket, amelyeket vezérelni szeretnél ezzel az órával </string>
    <string name="mihome_activity_title_disconnected">Nem csatlakozik</string>
    <string name="mihome_activity_info_disconnected">Csatlakozás a Mi Home Apphoz a telefonnal Bluetooth-on</string>
    <string name="mihome_activity_btn_disconnected">Csatlakozás a Mi Home Apphoz a telefonnal Bluetooth-on</string>
    <string name="mihome_device_card_2_offline">[Offline]</string>
</resources>
